SEARCH
NEW RPMS
DIRECTORIES
ABOUT
FAQ
VARIOUS
BLOG
DONATE




YUM REPOSITORY

 
 
download.fedora.redhat.com/pub/fedora/linux/development/rawhide/Everything/x86_64/os/Packages/p :
pantheon-session-settings-27.0-1.fc28.noarch.rpm
pantheon-session-settings-overrides-27.0-1.fc28.noarch.rpm
pdf2djvu-0.9.5-11.fc28.x86_64.rpm
perl-Alien-PCRE2-0.015000-1.fc28.x86_64.rpm
perl-DBD-Multi-1.01-2.fc28.noarch.rpm
perl-Glib-Object-Introspection-0.044-1.fc28.x86_64.rpm
perl-Gnome2-1.047-1.fc28.x86_64.rpm
perl-Gtk3-0.033-1.fc28.noarch.rpm
perl-ldns-1.7.0-10.fc28.x86_64.rpm
perl-Lingua-EN-Inflect-1.903-1.fc28.noarch.rpm
perl-Log-Agent-1.003-1.fc28.noarch.rpm
perl-Log-Agent-mail-1.003-1.fc28.noarch.rpm
perl-Log-Agent-syslog-1.003-1.fc28.noarch.rpm
perl-MIME-Types-2.14-1.fc28.noarch.rpm
perl-MojoX-MIME-Types-2.14-1.fc28.noarch.rpm
perl-Net-Ping-External-0.15-11.fc28.noarch.rpm
perl-PAR-Packer-1.041-1.fc28.x86_64.rpm
perl-PAR-Packer-Tk-1.041-1.fc28.noarch.rpm
perl-Variable-Magic-0.62-1.fc28.x86_64.rpm
php-Assetic-1.4.0-4.fc28.noarch.rpm
php-cs-fixer-accessible-object-1.0.0-4.fc28.noarch.rpm
php-doctrine-doctrine-bundle-1.6.13-1.fc28.noarch.rpm
php-doctrine-doctrine-cache-bundle-1.3.2-1.fc28.noarch.rpm
php-doctrine-orm-2.5.12-2.fc28.noarch.rpm
php-gitter-0.3.0-10.fc28.noarch.rpm
php-guzzle-Guzzle-3.9.3-14.fc28.noarch.rpm
php-horde-Horde-SessionHandler-2.2.9-3.fc28.noarch.rpm
php-kdyby-events-3.1.0-2.fc28.noarch.rpm
php-nette-deprecated-2.4.1-2.fc28.noarch.rpm
php-pear-Auth-OpenID-2.3.0-7.fc28.noarch.rpm
php-silex-1.3.6-3.fc28.noarch.rpm
phpunit6-6.4.4-1.fc28.noarch.rpm
pidgin-hangouts-0-52.20171023hg4ce9b33.fc28.noarch.rpm
pidgin-skypeweb-1.4-6.20171024gitc442007.fc28.noarch.rpm
planarity-3.0.0.5-1.fc28.i686.rpm
planarity-3.0.0.5-1.fc28.x86_64.rpm
planarity-devel-3.0.0.5-1.fc28.i686.rpm
planarity-devel-3.0.0.5-1.fc28.x86_64.rpm
poppler-sharp-0.0.3-19.fc28.x86_64.rpm
poppler-sharp-devel-0.0.3-19.fc28.i686.rpm
poppler-sharp-devel-0.0.3-19.fc28.x86_64.rpm
ppl-1.2-5.fc28.i686.rpm
ppl-1.2-5.fc28.x86_64.rpm
ppl-devel-1.2-5.fc28.i686.rpm
ppl-devel-1.2-5.fc28.x86_64.rpm
ppl-docs-1.2-5.fc28.x86_64.rpm
ppl-gprolog-1.2-5.fc28.i686.rpm
ppl-gprolog-1.2-5.fc28.x86_64.rpm
ppl-gprolog-static-1.2-5.fc28.i686.rpm
ppl-gprolog-static-1.2-5.fc28.x86_64.rpm
ppl-java-1.2-5.fc28.x86_64.rpm
ppl-java-javadoc-1.2-5.fc28.x86_64.rpm
ppl-static-1.2-5.fc28.i686.rpm
ppl-static-1.2-5.fc28.x86_64.rpm
ppl-swiprolog-1.2-5.fc28.i686.rpm
ppl-swiprolog-1.2-5.fc28.x86_64.rpm
ppl-swiprolog-static-1.2-5.fc28.i686.rpm
ppl-swiprolog-static-1.2-5.fc28.x86_64.rpm
ppl-utils-1.2-5.fc28.x86_64.rpm
pulseaudio-11.1-6.fc28.x86_64.rpm
pulseaudio-esound-compat-11.1-6.fc28.x86_64.rpm
pulseaudio-gdm-hooks-11.1-6.fc28.x86_64.rpm
pulseaudio-libs-11.1-6.fc28.i686.rpm
pulseaudio-libs-11.1-6.fc28.x86_64.rpm
pulseaudio-libs-devel-11.1-6.fc28.i686.rpm
pulseaudio-libs-devel-11.1-6.fc28.x86_64.rpm
pulseaudio-libs-glib2-11.1-6.fc28.i686.rpm
pulseaudio-libs-glib2-11.1-6.fc28.x86_64.rpm
pulseaudio-module-bluetooth-11.1-6.fc28.x86_64.rpm
pulseaudio-module-gconf-11.1-6.fc28.x86_64.rpm
pulseaudio-module-jack-11.1-6.fc28.x86_64.rpm
pulseaudio-module-lirc-11.1-6.fc28.x86_64.rpm
pulseaudio-module-x11-11.1-6.fc28.x86_64.rpm
pulseaudio-module-zeroconf-11.1-6.fc28.x86_64.rpm
pulseaudio-qpaeq-11.1-6.fc28.x86_64.rpm
pulseaudio-utils-11.1-6.fc28.x86_64.rpm
purple-hangouts-0-52.20171023hg4ce9b33.fc28.x86_64.rpm
purple-skypeweb-1.4-6.20171024gitc442007.fc28.x86_64.rpm
pynac-0.7.8-1.fc28.i686.rpm
pynac-0.7.8-1.fc28.x86_64.rpm
pynac-devel-0.7.8-1.fc28.i686.rpm
pynac-devel-0.7.8-1.fc28.x86_64.rpm
python-copr-doc-1.84-1.fc28.noarch.rpm
python-cypari2-doc-1.1.3-4.fc28.noarch.rpm
python-cysignals-doc-1.6.4-1.fc28.noarch.rpm
python-stem-doc-1.6.0-1.fc28.noarch.rpm
python2-asttokens-1.1.6-1.fc28.noarch.rpm
python2-copr-1.84-1.fc28.noarch.rpm
python2-cypari2-1.1.3-4.fc28.x86_64.rpm
python2-cypari2-devel-1.1.3-4.fc28.i686.rpm
python2-cypari2-devel-1.1.3-4.fc28.x86_64.rpm
python2-cysignals-1.6.4-1.fc28.x86_64.rpm
python2-cysignals-devel-1.6.4-1.fc28.i686.rpm
python2-cysignals-devel-1.6.4-1.fc28.x86_64.rpm
python2-dbus-1.2.4-11.fc28.x86_64.rpm
python2-dlrn-0.5.1-1.fc28.noarch.rpm
python2-flake8-import-order-0.15-1.fc28.noarch.rpm
python2-html5-parser-0.4.4-4.fc28.x86_64.rpm
python2-langtable-0.0.38-2.fc28.noarch.rpm
python2-ldns-1.7.0-10.fc28.x86_64.rpm
python2-marshmallow-enum-1.4.1-1.fc28.noarch.rpm
python2-mpi4py-mpich-3.0.0-1.fc28.x86_64.rpm
python2-mpi4py-openmpi-3.0.0-1.fc28.x86_64.rpm
python2-msrest-0.4.18-1.fc28.noarch.rpm
python2-msrestazure-0.4.16-1.fc28.noarch.rpm
python2-pefile-2017.11.5-1.fc28.noarch.rpm
python2-rope-0.10.7-1.fc28.noarch.rpm
python2-rpkg-1.51-2.fc28.noarch.rpm
python2-stem-1.6.0-1.fc28.noarch.rpm
python2-volume_key-0.3.9-17.fc28.x86_64.rpm
python3-asttokens-1.1.6-1.fc28.noarch.rpm
python3-blurb-1.0.5-1.fc28.noarch.rpm
python3-copr-1.84-1.fc28.noarch.rpm
python3-cypari2-1.1.3-4.fc28.x86_64.rpm
python3-cypari2-devel-1.1.3-4.fc28.i686.rpm
python3-cypari2-devel-1.1.3-4.fc28.x86_64.rpm
python3-cysignals-1.6.4-1.fc28.x86_64.rpm
python3-cysignals-devel-1.6.4-1.fc28.i686.rpm
python3-cysignals-devel-1.6.4-1.fc28.x86_64.rpm
python3-dbus-1.2.4-11.fc28.x86_64.rpm
python3-dlrn-0.5.1-1.fc28.noarch.rpm
python3-flake8-import-order-0.15-1.fc28.noarch.rpm
python3-html5-parser-0.4.4-4.fc28.x86_64.rpm
python3-marshmallow-enum-1.4.1-1.fc28.noarch.rpm
python3-mpi4py-mpich-3.0.0-1.fc28.x86_64.rpm
python3-mpi4py-openmpi-3.0.0-1.fc28.x86_64.rpm
python3-msrest-0.4.18-1.fc28.noarch.rpm
python3-msrestazure-0.4.16-1.fc28.noarch.rpm
python3-pefile-2017.11.5-1.fc28.noarch.rpm
python3-rope-0.10.7-1.fc28.noarch.rpm
python3-speechd-0.8.8-1.fc28.x86_64.rpm
python3-stem-1.6.0-1.fc28.noarch.rpm